// Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
//
// SPDX-License-Identifier: MPL-2.0

import React from 'react';

export function RegelungsentwurfAbstimmenOutlined(): React.ReactElement {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      viewBox="0 0 34.99 29.07"
      aria-hidden="true"
      data-name="Ebene 1"
      fill="currentColor"
      className="anticon"
      height="1em"
      width="1em"
    >
      <g>
        <path
          style={{ fill: '#0032d9' }}
          d="M4.33,29c-.15-.09-.25-.25-.25-.43v-3.57C-.45,21.58-1.34,15.13,2.08,10.6s9.87-5.43,14.4-2.01c4.53,3.42,5.43,9.87,2.01,14.4-1.94,2.57-4.98,4.08-8.2,4.08-.63,0-1.26-.06-1.88-.17l-3.57,2.09c-.15,.09-.35,.09-.5,0h0ZM1,16.8c0,1.5,.36,2.97,1.06,4.3,.68,1.28,1.64,2.39,2.81,3.24,.13,.09,.21,.24,.21,.41v2.95l2.98-1.75c.11-.06,.23-.08,.36-.06,.61,.13,1.24,.19,1.86,.19,5.13,0,9.29-4.16,9.29-9.28S15.41,7.51,10.29,7.51,1,11.67,1,16.79h0Zm29.15,5.71l-3.57-2.09c-.62,.11-1.24,.17-1.87,.17-.81,0-1.63-.09-2.42-.28-.27-.06-.44-.33-.37-.6s.33-.44,.6-.37c.72,.17,1.45,.26,2.19,.26,.62,0,1.25-.06,1.86-.18,.12-.03,.25,0,.35,.06l2.98,1.75v-2.95c0-.16,.08-.31,.21-.41,4.16-2.99,5.12-8.79,2.12-12.96C29.25,.72,23.44-.23,19.28,2.76c-1.38,.99-2.47,2.35-3.13,3.92-.11,.25-.4,.37-.65,.27-.26-.11-.38-.4-.27-.65C17.43,1.06,23.46-1.4,28.7,.81c5.23,2.21,7.69,8.24,5.48,13.47-.11,.27-.23,.53-.37,.78-.71,1.34-1.7,2.52-2.91,3.44v3.57c0,.18-.09,.34-.25,.44-.08,.04-.16,.06-.25,.06s-.18-.03-.25-.07h0Zm-21.63-2.69l-1.97-1.97c-.2-.2-.2-.51,0-.71s.51-.2,.71,0l1.61,1.62,4.2-4.21c.2-.2,.51-.19,.71,0,.2,.2,.2,.51,0,.71h0l-4.56,4.56c-.1,.09-.22,.14-.35,.14-.13,0-.26-.05-.35-.14h0Zm18.85-6.58l-2.31-2.31-2.31,2.31c-.09,.09-.22,.14-.35,.15-.13,0-.26-.05-.35-.15-.2-.19-.2-.51,0-.71h0s2.31-2.31,2.31-2.31l-2.31-2.31c-.18-.21-.16-.53,.05-.71,.19-.16,.46-.16,.65,0l2.31,2.31,2.31-2.31c.2-.19,.51-.19,.71,0,.2,.19,.2,.5,.01,.69h-.01s-2.31,2.33-2.31,2.33l2.31,2.31c.2,.19,.2,.51,0,.71h0c-.09,.1-.22,.15-.35,.15-.13,0-.26-.06-.35-.15h0Z"
        />
      </g>
    </svg>
  );
}
